/*! Copyright 2014 Megvii, Inc. All Rights Reserved. */
.home-hero {
  position: relative;
  margin-bottom: 20px;
  height: 480px;
  overflow: hidden;
}
.home-hero .left-paddle,
.home-hero .right-paddle {
  position: absolute;
  top: 150px;
  z-index: 1000;
  font-size: 80px;
  color: #fff;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  cursor: pointer;
  -webkit-transition: opacity 0.2s linear;
  -moz-transition: opacity 0.2s linear;
  -o-transition: opacity 0.2s linear;
  -ms-transition: opacity 0.2s linear;
  transition: opacity 0.2s linear;
  width: 60px;
  text-align: center;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.home-hero:hover .left-paddle,
.home-hero:hover .right-paddle {
  opacity: 1;
  -ms-filter: none;
  filter: none;
}
.home-hero .left-paddle {
  left: 0;
}
.home-hero .right-paddle {
  right: 0;
}
.home-hero ul,
.home-hero ol {
  list-style: none;
  padding: 0;
  margin: 0;
}
.home-hero li {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  z-index: 1;
  -webkit-transition: opacity 0.3s linear;
  -moz-transition: opacity 0.3s linear;
  -o-transition: opacity 0.3s linear;
  -ms-transition: opacity 0.3s linear;
  transition: opacity 0.3s linear;
  height: 480px;
  overflow: hidden;
}
.home-hero li.is-visible {
  opacity: 1;
  -ms-filter: none;
  filter: none;
  z-index: 10;
}
.home-hero li.is-visible .unblur-image {
  -webkit-animation: blur-img-anim 0.5s linear 1.4s forwards;
  -moz-animation: blur-img-anim 0.5s linear 1.4s forwards;
  -o-animation: blur-img-anim 0.5s linear 1.4s forwards;
  -ms-animation: blur-img-anim 0.5s linear 1.4s forwards;
  animation: blur-img-anim 0.5s linear 1.4s forwards;
}
.home-hero li.is-visible .face-box {
  -webkit-animation: face-box-anim 0.9s ease-out 0.5s backwards;
  -moz-animation: face-box-anim 0.9s ease-out 0.5s backwards;
  -o-animation: face-box-anim 0.9s ease-out 0.5s backwards;
  -ms-animation: face-box-anim 0.9s ease-out 0.5s backwards;
  animation: face-box-anim 0.9s ease-out 0.5s backwards;
}
.home-hero li.is-visible .face-border-box {
  -webkit-animation: face-border-anim 0.4s ease-out 1.4s backwards;
  -moz-animation: face-border-anim 0.4s ease-out 1.4s backwards;
  -o-animation: face-border-anim 0.4s ease-out 1.4s backwards;
  -ms-animation: face-border-anim 0.4s ease-out 1.4s backwards;
  animation: face-border-anim 0.4s ease-out 1.4s backwards;
}
.home-hero li.is-visible .line-box {
  -webkit-animation: line-box-anim 0.2s ease-out 1.7s backwards;
  -moz-animation: line-box-anim 0.2s ease-out 1.7s backwards;
  -o-animation: line-box-anim 0.2s ease-out 1.7s backwards;
  -ms-animation: line-box-anim 0.2s ease-out 1.7s backwards;
  animation: line-box-anim 0.2s ease-out 1.7s backwards;
}
.home-hero li.is-visible .tag-box {
  -webkit-animation: tag-box-anim 0.5s ease-out 1.9s backwards;
  -moz-animation: tag-box-anim 0.5s ease-out 1.9s backwards;
  -o-animation: tag-box-anim 0.5s ease-out 1.9s backwards;
  -ms-animation: tag-box-anim 0.5s ease-out 1.9s backwards;
  animation: tag-box-anim 0.5s ease-out 1.9s backwards;
}
.home-hero .unblur-image {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-position: 0 480px;
}
.home-hero .caption {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
}
.home-hero .caption h1 {
  display: inline-block;
  font-weight: 300;
  margin: 0 10px;
  line-height: 60px;
}
.home-hero .face-box {
  position: absolute;
  border: 8px solid;
  border-color: #00b4ff;
  border-color: rgba(0,180,255,0.8);
  width: 1em;
  height: 1em;
  overflow: hidden;
}
.home-hero .face-border-box {
  position: absolute;
  top: 5px;
  left: 5px;
  right: 5px;
  bottom: 5px;
  border-width: 25px;
  -webkit-border-image: url("../img/home-hero/face-border.png") 25 25 25 25 repeat repeat;
  -moz-border-image: url("../img/home-hero/face-border.png") 25 25 25 25 repeat repeat;
  -o-border-image: url("../img/home-hero/face-border.png") 25 25 25 25 repeat repeat;
  border-image: url("../img/home-hero/face-border.png") 25 25 25 25 repeat repeat;
}
.home-hero .line-box {
  position: absolute;
  top: -1000px;
  left: -1000px;
  height: 2px;
  width: 1em;
  background: #00b4ff;
  opacity: 0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
  -webkit-transform-origin: 0 50%;
  -moz-transform-origin: 0 50%;
  -o-transform-origin: 0 50%;
  -ms-transform-origin: 0 50%;
  transform-origin: 0 50%;
}
.home-hero .tag-box {
  background-color: #00b4ff;
  background-color: rgba(0,180,255,0.6);
  color: #fff;
  font-size: 20px;
  line-height: 40px;
  font-weight: 300;
  position: absolute;
  z-index: 1000;
  text-align: left;
  width: 70px;
  padding: 0 15px;
}
.home-hero .tag-box .title {
  font-weight: 300;
  margin-bottom: -10px;
}
.home-hero,
.home-hero .face-box,
.home-hero .face-border-box,
.home-hero .line-box,
.home-hero .tag-box {
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -o-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-perspective: 1000;
  -moz-perspective: 1000;
  -ms-perspective: 1000;
  perspective: 1000;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  backface-visibility: hidden;
}
#home-hero-1-face-1 {
  font-size: 150px;
  top: 140px;
  left: 610px;
  background-position: 562px 332px;
}
#home-hero-1-line-1 {
  font-size: 40px;
  -webkit-transform: translate(1611px, 1304px) rotate(40deg);
  -moz-transform: translate(1611px, 1304px) rotate(40deg);
  -o-transform: translate(1611px, 1304px) rotate(40deg);
  -ms-transform: translate(1611px, 1304px) rotate(40deg);
  transform: translate(1611px, 1304px) rotate(40deg);
}
#home-hero-1-tag-1 {
  top: 330px;
  left: 641px;
}
#home-hero-1-face-2 {
  font-size: 150px;
  top: 150px;
  left: 400px;
  background-position: 772px 322px;
}
#home-hero-1-line-2 {
  font-size: 50px;
  -webkit-transform: translate(1401px, 1150px) rotate(150deg);
  -moz-transform: translate(1401px, 1150px) rotate(150deg);
  -o-transform: translate(1401px, 1150px) rotate(150deg);
  -ms-transform: translate(1401px, 1150px) rotate(150deg);
  transform: translate(1401px, 1150px) rotate(150deg);
}
#home-hero-1-tag-2 {
  top: 175px;
  right: 821px;
}
#home-hero-1-face-3 {
  font-size: 140px;
  top: 30px;
  left: 810px;
  background-position: 362px 442px;
}
#home-hero-1-line-3 {
  font-size: 50px;
  -webkit-transform: translate(1964px, 1030px) rotate(30deg);
  -moz-transform: translate(1964px, 1030px) rotate(30deg);
  -o-transform: translate(1964px, 1030px) rotate(30deg);
  -ms-transform: translate(1964px, 1030px) rotate(30deg);
  transform: translate(1964px, 1030px) rotate(30deg);
}
#home-hero-1-tag-3 {
  top: 55px;
  left: 1006px;
}
#home-hero-1-face-4 {
  font-size: 150px;
  top: 215px;
  left: 950px;
  background-position: 222px 257px;
}
#home-hero-1-line-4 {
  font-size: 50px;
  -webkit-transform: translate(1951px, 1215px) rotate(127deg);
  -moz-transform: translate(1951px, 1215px) rotate(127deg);
  -o-transform: translate(1951px, 1215px) rotate(127deg);
  -ms-transform: translate(1951px, 1215px) rotate(127deg);
  transform: translate(1951px, 1215px) rotate(127deg);
}
#home-hero-1-tag-4 {
  top: 255px;
  right: 258px;
}
#home-hero-3-face-1 {
  font-size: 180px;
  top: 90px;
  left: 535px;
  background-position: 637px 382px;
}
#home-hero-3-line-1 {
  font-size: 80px;
  -webkit-transform: translate(1729px, 1284px) rotate(-30deg);
  -moz-transform: translate(1729px, 1284px) rotate(-30deg);
  -o-transform: translate(1729px, 1284px) rotate(-30deg);
  -ms-transform: translate(1729px, 1284px) rotate(-30deg);
  transform: translate(1729px, 1284px) rotate(-30deg);
}
#home-hero-3-tag-1 {
  bottom: 234px;
  left: 797px;
  width: 110px;
}
#home-hero-3-line-2 {
  font-size: 80px;
  -webkit-transform: translate(1535px, 1090px) rotate(150deg);
  -moz-transform: translate(1535px, 1090px) rotate(150deg);
  -o-transform: translate(1535px, 1090px) rotate(150deg);
  -ms-transform: translate(1535px, 1090px) rotate(150deg);
  transform: translate(1535px, 1090px) rotate(150deg);
}
#home-hero-3-tag-2 {
  top: 130px;
  right: 713px;
  width: 120px;
}
@-webkit-keyframes blur-img-anim {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}
@-moz-keyframes blur-img-anim {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}
@keyframes blur-img-anim {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}
@-webkit-keyframes face-box-anim {
  0% {
    width: 0;
    height: 0;
    opacity: 0;
  }

  10% {
    width: 0;
    height: 0;
    opacity: 1;
  }

  20% {
    width: 0;
    height: 0;
    opacity: 0;
  }

  30% {
    width: 0;
    height: 0;
    opacity: 1;
  }

  40% {
    width: 0;
    height: 0;
    opacity: 0;
  }

  50% {
    width: 0;
    height: 0;
    opacity: 0.8;
  }

  100% {
    width: 1em;
    height: 1em;
    opacity: 1;
  }
}
@-moz-keyframes face-box-anim {
  0% {
    width: 0;
    height: 0;
    opacity: 0;
  }

  10% {
    width: 0;
    height: 0;
    opacity: 1;
  }

  20% {
    width: 0;
    height: 0;
    opacity: 0;
  }

  30% {
    width: 0;
    height: 0;
    opacity: 1;
  }

  40% {
    width: 0;
    height: 0;
    opacity: 0;
  }

  50% {
    width: 0;
    height: 0;
    opacity: 0.8;
  }

  100% {
    width: 1em;
    height: 1em;
    opacity: 1;
  }
}
@keyframes face-box-anim {
  0% {
    width: 0;
    height: 0;
    opacity: 0;
  }

  10% {
    width: 0;
    height: 0;
    opacity: 1;
  }

  20% {
    width: 0;
    height: 0;
    opacity: 0;
  }

  30% {
    width: 0;
    height: 0;
    opacity: 1;
  }

  40% {
    width: 0;
    height: 0;
    opacity: 0;
  }

  50% {
    width: 0;
    height: 0;
    opacity: 0.8;
  }

  100% {
    width: 1em;
    height: 1em;
    opacity: 1;
  }
}
@-webkit-keyframes face-border-anim {
  0% {
    opacity: 0;
  }

  25% {
    opacity: 0.8;
  }

  50% {
    opacity: 0.2;
  }

  100% {
    opacity: 1;
  }
}
@-moz-keyframes face-border-anim {
  0% {
    opacity: 0;
  }

  25% {
    opacity: 0.8;
  }

  50% {
    opacity: 0.2;
  }

  100% {
    opacity: 1;
  }
}
@keyframes face-border-anim {
  0% {
    opacity: 0;
  }

  25% {
    opacity: 0.8;
  }

  50% {
    opacity: 0.2;
  }

  100% {
    opacity: 1;
  }
}
@-webkit-keyframes line-box-anim {
  0% {
    width: 0;
  }

  100% {
    width: 1em;
  }
}
@-moz-keyframes line-box-anim {
  0% {
    width: 0;
  }

  100% {
    width: 1em;
  }
}
@keyframes line-box-anim {
  0% {
    width: 0;
  }

  100% {
    width: 1em;
  }
}
@-webkit-keyframes tag-box-anim {
  0% {
    opacity: 0;
  }

  25% {
    opacity: 0.8;
  }

  50% {
    opacity: 0.2;
  }

  100% {
    opacity: 1;
  }
}
@-moz-keyframes tag-box-anim {
  0% {
    opacity: 0;
  }

  25% {
    opacity: 0.8;
  }

  50% {
    opacity: 0.2;
  }

  100% {
    opacity: 1;
  }
}
@keyframes tag-box-anim {
  0% {
    opacity: 0;
  }

  25% {
    opacity: 0.8;
  }

  50% {
    opacity: 0.2;
  }

  100% {
    opacity: 1;
  }
}
.footer-partner .partner-carousel {
  position: relative;
  height: 80px;
  overflow: hidden;
}
.footer-partner h2 {
  color: #00b4ff;
  margin-bottom: 5px;
}
.footer-partner ul {
  zoom: 1;
  background: #e8f2f4;
  list-style: none;
  margin: 0;
  padding: 0 50px;
  white-space: nowrap;
  overflow: hidden;
  height: 80px;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 980px;
}
.footer-partner ul:before,
.footer-partner ul:after {
  content: "";
  display: table;
}
.footer-partner ul:after {
  clear: both;
}
.footer-partner .left-paddle,
.footer-partner .right-paddle {
  font-size: 30px;
  line-height: 80px;
  color: #00b4ff;
  position: absolute;
  bottom: 0;
  padding: 0 20px;
  background: #e8f2f4;
  z-index: 1000;
}
.footer-partner .left-paddle:hover,
.footer-partner .right-paddle:hover {
  cursor: pointer;
}
.footer-partner .left-paddle {
  left: 0;
}
.footer-partner .right-paddle {
  right: 0;
}
.footer-partner .item {
  float: left;
  width: 120px;
  height: 60px;
  margin: 10px 10px;
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: top center;
}
.footer-partner .item:hover,
.footer-partner .item:focus {
  background-position: bottom center;
}
